Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003745Doomseeker[All Projects] Suggestionpublic2020-01-27 22:472020-01-30 12:23
ReporterWubTheCaptain 
Assigned ToWubTheCaptain 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutiondenied 
PlatformOSOS Version
Product Version1.3.1 
Target Version1.3.1Fixed in Version 
Summary0003745: Doomseeker 1.3.1 release may need an annoucement on SRB2 forums
DescriptionDoomseeker 1.3.1 is (being) released.

We've never discussed this before: Should we also reach out to SRB2 forums with a release announcement? There's an SRB2 plugin for Doomseeker, and specifically Doomseeker 1.3.1 release comes with a fix to a crash bug in the SRB2 plugin.
Steps To Reproducehttps://mb.srb2.org/forumdisplay.php?f=123 [^]
Quote
This forum is for utilities for editing and supplementing SRB2. Map editors, customized configurations, launchers, and other tools go here.
Additional InformationDevelopers, feel free to assign this issue to yourself if yes.
Attached Files

- Relationships
child of 0003735needs testingWubTheCaptain Doomseeker 1.3.1 release 

-  Notes
User avatar (0021138)
WubTheCaptain (developer)
2020-01-29 14:54

I'm going to say no for now; Pol M made a private comment in notes.
User avatar (0021140)
Zalewa (developer)
2020-01-29 16:57

I'm also inclined against.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: Pol M WubTheCaptain

- Issue History
Date Modified Username Field Change
2020-01-27 22:47 WubTheCaptain New Issue
2020-01-27 22:47 WubTheCaptain Relationship added child of 0003735
2020-01-27 22:51 WubTheCaptain Steps to Reproduce Updated View Revisions
2020-01-27 22:53 WubTheCaptain Description Updated View Revisions
2020-01-29 14:54 WubTheCaptain Note Added: 0021138
2020-01-29 14:54 WubTheCaptain Status new => acknowledged
2020-01-29 16:57 Zalewa Note Added: 0021140
2020-01-30 12:23 WubTheCaptain Status acknowledged => resolved
2020-01-30 12:23 WubTheCaptain Resolution open => denied
2020-01-30 12:23 WubTheCaptain Assigned To => WubTheCaptain






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker